{
  "code": "0000000",
  "desc": "成功",
  "data": [
    {
      "contentName": "极限手速",
      "contentDesc": "比手速，拼排名，上榜就有现金领",
      "imgUrl": "//yun.dui88.com/h5-mami/webgame/activity/icon.png",
      "outside": false,
      "playUrl": "http://www.baidu.com"
    },
    {
      "contentName": "极限手速",
      "contentDesc": "比手速，拼排名，上榜就有现金领",
      "imgUrl": "//yun.dui88.com/h5-mami/webgame/activity/icon.png",
      "outside": true,
      "playUrl": "http://www.baidu.com"
    }
  ],
  "success": true
}
